.program{
	border-bottom: 1px solid #d3d3d3;
	position: relative; 
}

.program__nav{
	top: -0px; 
	left: 0px; 
	right: 0px;
    z-index:1;
}

.program__nav-link{
	display: inline-block;
	font-size: 1.5rem;
	margin-right: 40px;
	padding: 15px 0px;
	border-bottom: transparent 2px solid;
}
.program__nav-link.active{
	color: #3c3c3b;
	border-bottom-color: #3c3c3b;
}

.program-day{
	display: none;
}

.program-day.active{
	display: block;
}

@media screen and (min-width: 768px){

	.program-track-row{
		display: -ms-flexbox;
		display: flex;
		width: 100%;
		margin-left: -5%
	}
	
	.program-track-row.has--subtracks{
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;		
	}

	.program-track-row.has--subtracks .program-track{
		width: 40%;
	
	}

	.program-track{
		width: 100%;	
		/*margin-left: 5%;
		margin-right: 5%*/
	}

	.program-track:nth-child(even){
		margin-left: -2.5%;
	}	

}

.program-track__title {
    background-color: #f3f3f3;
    border-top: 2px solid #d3d3d3;
    padding: 10px 15px
}

    .program-day__row div[class~="col-md-6"] + div[class~="col-md-6"] + div {
        clear: both;
    }

        .program-day__row div[class~="col-md-6"] + div[class~="col-md-6"] + div[class~="col-md-6"] + div {
            clear: none;
        }

            .program-day__row div[class~="col-md-6"] + div[class~="col-md-6"] + div[class~="col-md-6"] + div[class~="col-md-6"] + div {
                clear: both;
            }

                .program-day__row div[class~="col-md-6"] + div[class~="col-md-6"] + div[class~="col-md-6"] + div[class~="col-md-6"] + div[class~="col-md-6"] + div {
                    clear: none;
                }

.program-item{
	padding-top: 30px;
	padding-bottom: 30px;
	
}
.program-item + .program-item{
	border-top: 1px solid #d3d3d3;
}

.program-item__title{
	color: #3c3c3b;
    font-weight: 600;
    font-size: 1.3rem;
    margin-bottom: 0.5em;
}
.program-item__speaker {
    padding-left: 80px;
}
.program-item__speaker.speaker-name {
    padding-left:0px;
    font-weight: 600;
    }
    .program-item__speaker.speaker-title {
        padding-left: 0px;
        font-weight: 100;
        font-style: italic;
        font-size: .9rem;
        margin-bottom: 5px;
    }

.program-item__location {
    padding-left: 80px;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 10px;
}

.program-item__title,
.program-item__description {
    padding-left: 80px;
}

.program-item__time{
	background-color: #fef6e1;
	padding: 8px 10px;
	border-radius: 5px;
	display: inline-block;
	float: left;
}